<?xml version="1.0" encoding="utf-8"?>
<RK7QueryResult ServerVersion="7.5.2.464" XmlVersion="146" Status="Ok" CMD="GetOrderList" lastversion="670421" ErrorText="" DateTime="2015-07-02T09:32:30" WorkTime="0" Processed="1">
	<Visit VisitID="371023976" Finished="0" GuestsCount="2">
		<Guests>
			<Guest GuestLabel="1"/>
			<Guest GuestLabel="2"/>
		</Guests>
		<Orders>
			<Order OrderID="256" OrderName="2" Version="2" crc32="-1265776418" TableID="1000414" TableCode="2" OrderCategID="10033" OrderCategCode="1" WaiterID="1000006" WaiterCode="8" OrderSum="1070000" ToPaySum="1070000" PriceListSum="1070000" TotalPieces="2000" Finished="0" Bill="0" CreateTime="2015-07-02T09:18:21" FinishTime="1899-12-30T00:00:00" Dessert="0"/>
		</Orders>
	</Visit>
	<Visit VisitID="371023977" Finished="0" GuestsCount="1">
		<Guests>
			<Guest GuestLabel="1"/>
		</Guests>
		<Orders>
			<Order OrderID="256" OrderName="12" Version="2" crc32="961434418" TableID="1000424" TableCode="12" OrderCategID="10033" OrderCategCode="1" WaiterID="1000006" WaiterCode="8" OrderSum="4690000" ToPaySum="4690000" PriceListSum="4690000" TotalPieces="14000" Finished="0" Bill="0" CreateTime="2015-07-02T09:21:12" FinishTime="1899-12-30T00:00:00" Dessert="0"/>
		</Orders>
	</Visit>
</RK7QueryResult>